<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception package="com.motorola.vzw.voicemail.extensions">
        <permission name="android.permission.POST_NOTIFICATIONS" fixed="true" />
        <permission name="android.permission.READ_CONTACTS" fixed="true" />
        <permission name="android.permission.WRITE_CONTACTS" fixed="true" />
    </exception>
</exceptions>